Bug 823832 - Process /usr/bin/brasero was killed by signal 6 (SIGABRT)
Process /usr/bin/brasero was killed by signal 6 (SIGABRT)
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: brasero (Show other bugs)
6.2
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: David King
Desktop QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-22 05:35 EDT by Honza Horak
Modified: 2017-12-06 05:17 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-12-06 05:17:29 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot of the file chooser just before crash (81.29 KB, image/png)
2012-05-23 04:33 EDT, Honza Horak
no flags Details
hopefully better backtrace (9.95 KB, text/plain)
2012-05-23 04:35 EDT, Honza Horak
no flags Details

  None (edit)
Description Honza Horak 2012-05-22 05:35:02 EDT
backtrace_rating: 3
cmdline:        brasero
executable:     /usr/bin/brasero
kernel:         2.6.32-220.el6.x86_64
reason:         Process /usr/bin/brasero was killed by signal 6 (SIGABRT)
time:           Tue 22 May 2012 10:33:57 AM CEST
uid:            500
username:       hhorak
var_log_messages: May 22 10:33:58 localhost abrt[9679]: saved core dump of pid 9653 (/usr/bin/brasero) to /var/spool/abrt/ccpp-2012-05-22-10:33:57-9653.new/coredump (129183744 bytes)

backtrace:      Text file, 54500 bytes
maps:           Text file, 50789 bytes
sosreport.tar.xz: Binary file, 735940 bytes

build_ids:
:ffdb0a78be3c8d9cf3a861fe6b50240b53f7aea7
:7c35453921058b29cf27cb05c7c0f0feb5833e87
:e62b3820e4d9ebd3941e6f758d0ab8a1ef666e5b
:edb81777ec18e1590b7cc7b32e038862c6b3db66
:1ed6a719c7cfecaefb653ffa36ca898c53b28e33
:ba6131011e063a834e512be3165d62cd7e9162ac
:39873d598546e2f606f6a4e4c0bf9027ea2651a1
:1091613e71ba2afa6378d02d4bd8ec2a7f3ebb47
:0fa18164eba87724ed5c07446fd21630fd9ab939
:7d07201ca702d9d2ef99c42831b384531ba22277
:f8dcc63889dfc7b4a17e94f0c2ca56577b350cc2
:8c0c7cab7f028e4592a8581eb2122fbecab26b97
:5616b667f9ceb8988129d86068e69d6552699d50
:232d44f2781568570f3dd229b53f9a4baeb3e440
:845b08a3d4959ef5d076601050c928b28ae9c1e4
:1c6b9809d596b1e135e75d0f01bf20a4694976b2
:ca50914c654baee8145cb67329e37e905b56fa71
:35b5c667abe54dbee2265db82d361305523498e7
:8dc009636633a3c69cca2a721613f18e52026bac
:2ced44fc5b46ce6235b128b774e252f41f27373e
:1a65509afa5630b71d81fc7b294d04edfe6e215a
:088e1517c7332a8dad5a5acda59b079268dc9444
:f89bbef192187e500e617f57781e3a8140bb5c21
:9f9edb3cec616d480dd4fe2550e1897f1e6b0727
:ec528c5c83f547502a74371e95d0ba1c1b9742ee
:be788f73fa9ae9d9a9dcfc16c668b6e42119f03f
:2b7e81b16caf7fe6d7cf3d3b7dd8c8108981c57a
:72f31811138aaa3b096c3beecbb23e90192117ff
:55d659b2133cd54edb429f9a9e34a90e6c4644a9
:00741bc830167c952a6b96a13bdcc11c7d052bf7
:9ccf5d974cbbb379b70426544cc4e6ec84416e22
:ba1855ce11e22ef77dde9e822f825b6ff345d6a9
:2c5d2c8dd4e6694e492988b23adfec17149a8a79
:0e1fa11183043b16ad22b21431b75bcf03cb9b99
:3b7a4067e7a1869636c801510699de3142cf0dfd
:655166f741bfcbdee5b011d398d4ed37ea5cd67c
:335fae88fd8dd3f44e251f68ea0bb9af37671856
:94186f8179bcf93e2bc2144317b7a45ebf8dbf26
:14f24aa45b27677c61844a236b6d46283b07736e
:132e7471285c82aec37533f5123041ee67ce2e9a
:521894d259b08cefe414a8cbd90593049a89db25
:5ff8ec02287dbea51f30b6bcdd45041e390c07a9
:38b6251ee91f94f1f9c00c76f0c9be5f0deab52e
:2bd91540f33a18880afbdf2db76a7a4768c4d2b1
:6dfb7996503d7fddf4c8a2327296429b3109ce9d
:3ac79b2b98b7665c7772ecb22f4959c4f104a6bc
:76d0fdc3598dafb78ebcd6ec02641602d6b41cc9
:9754896de655b6ac088ec2bf5113b35c06f72709
:108c5c758e8e3d590aa23fab97b5a903c4773aeb
:6e7fe2b5cf16cacb1b035fa389fff8be1d164117
:d0729f1c1d50e3d32275731a0350d8a3616ba6ae
:5899ae69a1270e04b85f11bb267f00f7101d8785
:88326763838c1e5787d18f72eaab68f53563af9f
:384f8199397d12195afe416eba62cd7e118cd1e0
:d44a062576b5f6edbf161075387ac2b155cff9ba
:246df7a565d428a3ff164e710b4a849543b6ae69
:c76a2ec8fe369c6e3e23c22b77db9d89bcf25683
:d908d0affc6b691bb555a0b482a9cb95ecdd263e
:3ec9c9ab22a7ba181151a09c48c5267264709f0e
:1b0e320e1004c9cd45bd58eb1ef940151f41b1aa
:6dfba74c25a4af3145e83a33e6e2a9f2e4f8c3bc
:58e2b6591697954e1d95803855eb532ec35af477
:0c0b26e9a8a8be330881e73efb34a40ce3614749
:6d385a4b80740901718b43368d1a1ce47ef672e8
:8ba1eeffe5f75da90c40f362ed38d070fc244e86
:b6823fbc4d3e722e38d52690270f8469b2ed3f9a
:11292a88fd51d21e851d168872b9fb3c6bf3d5ac
:a37c4e8145253623577be8b5c1007294c81a4f0f
:df2ac8b38be5f811044bc930c424a3889b18f358
:faeeb494cedc64d9fcf3c4ec8757c5a8535e705b
:c20eb0511db47f762b9ef1bc9e0ac6927a22ea26
:49c9f4bad47be86354c56e0749d64a064a699d7b
:3673912935b1983c5d616e18b01d7552db5a0bc8
:727e83e38b2ad66cef1753678dd425f428100d5f
:b16d179c581a776744d1894103013a5d4c1b7aec
:422092447624b1611e35f9a1958b0db436974f7f
:209a7ebeab54483fed76e2a984b4aeae29c66d69
:64d76c84e3288fd1b7296a822794e189ddc457e4
:b2eede04a3520d6602bdb97ac58ca1568f9d0d96
:591ed153683a1552030bb53f26c93ded79e92215
:579376f7b894943f981411503f28245ed755ba00
:656bbcc163eb4d2bc5f1404c77b58bf719af643b
:1250b1d041dd7552f0c870bb188dc3a34df2651d
:b07769b35793f0faab140ca816890d23e7b0ce95
:c8d2b6ccd2627cd196e0c192c5026e91e856fa69
:1b6a408f1f4aa6169d64476af38c905972037605
:8f835a758a72715224e0c1fd303c1678ea8c81a7
:f0e6d6645e3c8a5232b61e06bc0ebed15373685d
:f692ce5d9774fe16d0481248e6be3733bc5dfc9a
:7201f43e85740042e1960b1c4a72bed0028493a4
:bd84511e579372eed296c422f4e1c67c578bd448
:0f7138e80f93ebed046ff2cc9d1191c331df9da9
:370babdd91a44ea58262a76d3bc394b053a398fb
:c3ea2a4d5202a8e1b7f7534e30450865fc5608b5
:ac9828b3f4a6b215a70c018b2d81f6b33994489d
:0e30d556d5282bc7924881f6a72d37ef11fb56a6
:dfb620aaacbf6d317a9fe39caa1488a96cccd3b9
:5046d1772895d84c715249a08dadd738caaa6787
:7365cb4cb7d7677646595310d19bf995cf9008b4
:8122c3f5ac9124183654516de51cf81d1f9e6533
:674fd055cb382ab1da3f29b44a5715f26c1641af
:377e15d7559da4f2ee697c61b6e83ad20482a566
:baf327d73b4a5710b45775d939788713f718cf3a
:d72dabc6200c76e5b858bd3d096d9049fd0eb7b6
:b3d2d172b9a201cae7af5250e6ae760c51251a51
:9c481a2d4da3a93eba8c003ad7b5ee93561e6a97
:bdd0c25b034a05ab2c265ff67cac1dbb5ecd0c02
:db177d3b373b58cc78c06ea10554c0a159becbf7
:4f384dc8645fd4b12da1c822ddf952a7d2a917a2
:a63d52bb1c050f6f04b6087bd0d08e7fe71de1bc
:666eb64674361e47044062c389dd068c6125fe96
:0890b4a01fe8313f00a11611250fff595822a2e8
:ee52bef3e48722a73b065cf712691edd131086b2
:ac85b7dec37aba7b05f71005e2e513f4f893b6bd
:b5307985ae3efd44cfde8eb3149a8d9cb95e4135
:d880be15bf992b5fbcc629e6bbf1c747a928ddd5
:3dc1f5c68ed7fb960fd84e20dfcdc85a95c3ebbf

comment:
:I had "open file" dialog opened and tried to play a movie in the small preview window. I encountered also different errors (cought by brasero):
:
:(brasero:9653): Gtk-CRITICAL **: gtk_box_pack: assertion `child->parent == NULL' failed
:brasero: xcb_io.c:176: process_responses: Assertion `!(req && current_request && !(((long) (req->sequence) - (long) (current_request)) <= 0))' failed.
:Aborted (core dumped)
:
:
:(brasero:9911): Gtk-CRITICAL **: gtk_box_pack: assertion `child->parent == NULL' failed
:brasero: Fatal IO error 11 (Resource temporarily unavailable) on X server :0.0.
:
:
:I tried to burn data, audio disc or VCD, maybe different errors are related to different burn action chosen. But generally, it always crashed when I tried to play the preview movie.

dso_list:
:/lib64/libudev.so.0.5.1 libudev-147-2.40.el6.x86_64 (Red Hat, Inc.) 1333036598
:/usr/lib64/libpangoft2-1.0.so.0.2800.1 pango-1.28.1-3.el6_0.5.x86_64 (Red Hat, Inc.) 1333036964
:/usr/lib64/libgstpbutils-0.10.so.0.20.0 gstreamer-plugins-base-0.10.29-1.el6.x86_64 (Red Hat, Inc.) 1333037053
:/lib64/libnss_files-2.12.so glibc-2.12-1.47.el6.x86_64 (Red Hat, Inc.) 1333036589
:/usr/lib64/libX11.so.6.3.0 libX11-1.3-2.el6.x86_64 (Red Hat, Inc.) 1333036614
:/usr/lib64/libgstcontroller-0.10.so.0.25.0 gstreamer-0.10.29-1.el6.x86_64 (Red Hat, Inc.) 1333036850
:/usr/lib64/libgsttag-0.10.so.0.20.0 gstreamer-plugins-base-0.10.29-1.el6.x86_64 (Red Hat, Inc.) 1333037053
:/usr/lib64/libvorbisenc.so.2.0.6 libvorbis-1:1.2.3-4.el6.x86_64 (Red Hat, Inc.) 1333036604
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.11-1.1.el6.noarch (Red Hat, Inc.) 1333036672
:/usr/lib64/gstreamer-0.10/libgstxvimagesink.so gstreamer-plugins-base-0.10.29-1.el6.x86_64 (Red Hat, Inc.) 1333037053
:/usr/lib64/gstreamer-0.10/libgsttheora.so gstreamer-plugins-base-0.10.29-1.el6.x86_64 (Red Hat, Inc.) 1333037053
:/usr/lib64/gstreamer-0.10/libgsttypefindfunctions.so gstreamer-plugins-base-0.10.29-1.el6.x86_64 (Red Hat, Inc.) 1333037053
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.2-1.el6.x86_64 (Red Hat, Inc.) 1333036615
:/usr/lib64/libFLAC.so.8.2.0 flac-1.2.1-6.1.el6.x86_64 (Red Hat, Inc.) 1333036630
:/usr/share/fonts/dejavu/DejaVuSans-Bold.ttf dejavu-sans-fonts-2.30-2.el6.noarch (Red Hat, Inc.) 1333036938
:/lib64/libdl-2.12.so glibc-2.12-1.47.el6.x86_64 (Red Hat, Inc.) 1333036589
:/usr/lib64/libfreetype.so.6.3.22 freetype-2.3.11-6.el6_1.7.x86_64 (Red Hat, Inc.) 1333036592
:/usr/lib64/libcanberra-gtk.so.0.1.5 libcanberra-gtk2-0.22-1.el6.x86_64 (Red Hat, Inc.) 1333036976
:/usr/lib64/libgstvideo-0.10.so.0.20.0 gstreamer-plugins-base-0.10.29-1.el6.x86_64 (Red Hat, Inc.) 1333037053
:/usr/lib64/gstreamer-0.10/libgstogg.so gstreamer-plugins-base-0.10.29-1.el6.x86_64 (Red Hat, Inc.) 1333037053
:/lib64/libz.so.1.2.3 zlib-1.2.3-27.el6.x86_64 (Red Hat, Inc.) 1333036592
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.4.3-12.el6.x86_64 (Red Hat, Inc.) 1333037275
:/usr/lib64/libXext.so.6.4.0 libXext-1.1-3.el6.x86_64 (Red Hat, Inc.) 1333036614
:/usr/lib64/gstreamer-0.10/libgstvideoscale.so gstreamer-plugins-base-0.10.29-1.el6.x86_64 (Red Hat, Inc.) 1333037053
:/usr/lib64/libgstbase-0.10.so.0.25.0 gstreamer-0.10.29-1.el6.x86_64 (Red Hat, Inc.) 1333036850
:/lib64/ld-2.12.so glibc-2.12-1.47.el6.x86_64 (Red Hat, Inc.) 1333036589
:/usr/lib/locale/locale-archive glibc-common-2.12-1.47.el6.x86_64 (Red Hat, Inc.) 1333036581
:/lib64/librt-2.12.so glibc-2.12-1.47.el6.x86_64 (Red Hat, Inc.) 1333036589
:/usr/lib64/libgtk-x11-2.0.so.0.1800.9 gtk2-2.18.9-6.el6.x86_64 (Red Hat, Inc.) 1333036966
:/usr/lib64/libtheoraenc.so.1.1.2 libtheora-1:1.1.0-2.el6.x86_64 (Red Hat, Inc.) 1333036619
:/lib64/libpthread-2.12.so glibc-2.12-1.47.el6.x86_64 (Red Hat, Inc.) 1333036589
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.10-2.el6.x86_64 (Red Hat, Inc.) 1333036615
:/usr/lib64/libpulsecommon-0.9.21.so pulseaudio-libs-0.9.21-13.el6.x86_64 (Red Hat, Inc.) 1333036672
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.5-1.el6.x86_64 (Red Hat, Inc.) 1333036614
:/usr/lib64/gstreamer-0.10/libgstgconfelements.so gstreamer-plugins-good-0.10.23-1.el6.x86_64 (Red Hat, Inc.) 1333037061
:/usr/lib64/gstreamer-0.10/libgstaudioresample.so gstreamer-plugins-base-0.10.29-1.el6.x86_64 (Red Hat, Inc.) 1333037053
:/usr/lib64/libatk-1.0.so.0.2809.1 atk-1.28.0-2.el6.x86_64 (Red Hat, Inc.) 1333036600
:/usr/lib64/libXtst.so.6.1.0 libXtst-1.0.99.2-3.el6.x86_64 (Red Hat, Inc.) 1333036615
:/usr/lib64/libcanberra.so.0.2.1 libcanberra-0.22-1.el6.x86_64 (Red Hat, Inc.) 1333036850
:/usr/lib64/libgstinterfaces-0.10.so.0.20.0 gstreamer-plugins-base-0.10.29-1.el6.x86_64 (Red Hat, Inc.) 1333037053
:/usr/lib64/gstreamer-0.10/libgstlevel.so gstreamer-plugins-good-0.10.23-1.el6.x86_64 (Red Hat, Inc.) 1333037061
:/usr/lib64/gtk-2.0/modules/libcanberra-gtk-module.so libcanberra-gtk2-0.22-1.el6.x86_64 (Red Hat, Inc.) 1333036976
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.4.3-12.el6.x86_64 (Red Hat, Inc.) 1333037275
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.el6.x86_64 (Red Hat, Inc.) 1333036667
:/usr/lib64/gstreamer-0.10/libgstautodetect.so gstreamer-plugins-good-0.10.23-1.el6.x86_64 (Red Hat, Inc.) 1333037061
:/lib64/libm-2.12.so glibc-2.12-1.47.el6.x86_64 (Red Hat, Inc.) 1333036589
:/usr/lib64/libgdk_pixbuf-2.0.so.0.1800.9 gtk2-2.18.9-6.el6.x86_64 (Red Hat, Inc.) 1333036966
:/usr/lib64/libbrasero-media.so.0.2.0 brasero-libs-2.28.3-6.el6.x86_64 (Red Hat, Inc.) 1333037055
:/usr/lib64/gstreamer-0.10/libgstffmpegcolorspace.so gstreamer-plugins-base-0.10.29-1.el6.x86_64 (Red Hat, Inc.) 1333037053
:/usr/lib64/gstreamer-0.10/libgstdecodebin.so gstreamer-plugins-base-0.10.29-1.el6.x86_64 (Red Hat, Inc.) 1333037053
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.6-1.el6.x86_64 (Red Hat, Inc.) 1333036593
:/lib64/libglib-2.0.so.0.2200.5 glib2-2.22.5-6.el6.x86_64 (Red Hat, Inc.) 1333036600
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-5.el6.x86_64 (Red Hat, Inc.) 1333036655
:/lib64/libgio-2.0.so.0.2200.5 glib2-2.22.5-6.el6.x86_64 (Red Hat, Inc.) 1333036600
:/lib64/libutil-2.12.so glibc-2.12-1.47.el6.x86_64 (Red Hat, Inc.) 1333036589
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.1-2.el6.x86_64 (Red Hat, Inc.) 1333036615
:/usr/lib64/libpixman-1.so.0.18.4 pixman-0.18.4-1.el6_0.1.x86_64 (Red Hat, Inc.) 1333036599
:/usr/lib64/gtk-2.0/modules/libpk-gtk-module.so PackageKit-gtk-module-0.5.8-19.el6.x86_64 (Red Hat, Inc.) 1333037013
:/lib64/libc-2.12.so glibc-2.12-1.47.el6.x86_64 (Red Hat, Inc.) 1333036589
:/lib64/libselinux.so.1 libselinux-2.0.94-5.2.el6.x86_64 (Red Hat, Inc.) 1333036599
:/usr/lib64/librsvg-2.so.2.26.0 librsvg2-2.26.0-5.el6_1.1.x86_64 (Red Hat, Inc.) 1333036978
:/usr/lib64/libibus.so.2.0.0 ibus-libs-1.3.4-6.el6.x86_64 (Red Hat, Inc.) 1333036615
:/usr/lib64/libvorbis.so.0.4.3 libvorbis-1:1.2.3-4.el6.x86_64 (Red Hat, Inc.) 1333036604
:/lib64/libbz2.so.1.0.4 bzip2-libs-1.0.5-7.el6_0.x86_64 (Red Hat, Inc.) 1333036595
:/usr/lib64/gstreamer-0.10/libgstreplaygain.so gstreamer-plugins-good-0.10.23-1.el6.x86_64 (Red Hat, Inc.) 1333037061
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.86-5.el6.x86_64 (Red Hat, Inc.) 1333036600
:/usr/lib64/gstreamer-0.10/libgstvolume.so gstreamer-plugins-base-0.10.29-1.el6.x86_64 (Red Hat, Inc.) 1333037053
:/usr/lib64/libtotem-plparser.so.12.4.5 totem-pl-parser-2.28.3-1.el6.x86_64 (Red Hat, Inc.) 1333036995
:/usr/lib64/libunique-1.0.so.0.0.0 unique-1.1.4-2.el6.x86_64 (Red Hat, Inc.) 1333036978
:/usr/lib64/libogg.so.0.6.0 libogg-2:1.1.4-2.1.el6.x86_64 (Red Hat, Inc.) 1333036598
:/usr/lib64/gtk-2.0/2.10.0/immodules/im-ibus.so ibus-gtk-1.3.4-6.el6.x86_64 (Red Hat, Inc.) 1333037362
:/usr/lib64/libgstaudio-0.10.so.0.20.0 gstreamer-plugins-base-0.10.29-1.el6.x86_64 (Red Hat, Inc.) 1333037053
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-4.0.4-1.el6.x86_64 (Red Hat, Inc.) 1333036615
:/usr/lib64/gconv/gconv-modules.cache glibc-2.12-1.47.el6.x86_64 (Red Hat, Inc.) 1333036589
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.5-1.el6.x86_64 (Red Hat, Inc.) 1333036614
:/lib64/libresolv-2.12.so glibc-2.12-1.47.el6.x86_64 (Red Hat, Inc.) 1333036589
:/usr/lib64/gtk-2.0/2.10.0/loaders/svg_loader.so librsvg2-2.26.0-5.el6_1.1.x86_64 (Red Hat, Inc.) 1333036978
:/usr/lib64/libxml2.so.2.7.6 libxml2-2.7.6-4.el6.x86_64 (Red Hat, Inc.) 1333036593
:/usr/lib64/libtdb.so.1.2.1 libtdb-1.2.1-3.el6.x86_64 (Red Hat, Inc.) 1333036599
:/usr/lib64/liboil-0.3.so.0.3.0 liboil-0.3.16-4.1.el6.x86_64 (Red Hat, Inc.) 1333036649
:/usr/lib64/libpangocairo-1.0.so.0.2800.1 pango-1.28.1-3.el6_0.5.x86_64 (Red Hat, Inc.) 1333036964
:/lib64/libnsl-2.12.so glibc-2.12-1.47.el6.x86_64 (Red Hat, Inc.) 1333036589
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.5-1.el6.x86_64 (Red Hat, Inc.) 1333036605
:/usr/share/icons/Mist/icon-theme.cache gnome-themes-2.28.1-6.el6.noarch (Red Hat, Inc.) 1333037033
:/usr/bin/brasero brasero-2.28.3-6.el6.x86_64 (Red Hat, Inc.) 1333037054
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.0-4.el6.x86_64 (Red Hat, Inc.) 1333036615
:/usr/lib64/libgconf-2.so.4.1.5 GConf2-2.28.0-6.el6.x86_64 (Red Hat, Inc.) 1333036876
:/usr/lib64/libsndfile.so.1.0.20 libsndfile-1.0.20-5.el6.x86_64 (Red Hat, Inc.) 1333036672
:/usr/lib64/gstreamer-0.10/libgstpulse.so gstreamer-plugins-good-0.10.23-1.el6.x86_64 (Red Hat, Inc.) 1333037061
:/usr/lib64/libcairo.so.2.10800.8 cairo-1.8.8-3.1.el6.x86_64 (Red Hat, Inc.) 1333036670
:/usr/lib64/libORBit-2.so.0.1.0 ORBit2-2.14.17-3.1.el6.x86_64 (Red Hat, Inc.) 1333036618
:/lib64/libgmodule-2.0.so.0.2200.5 glib2-2.22.5-6.el6.x86_64 (Red Hat, Inc.) 1333036600
:/usr/lib64/libXi.so.6.1.0 libXi-1.3-3.el6.x86_64 (Red Hat, Inc.) 1333036615
:/usr/lib64/gstreamer-0.10/libgstvorbis.so gstreamer-plugins-base-0.10.29-1.el6.x86_64 (Red Hat, Inc.) 1333037053
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.4.3-12.el6.x86_64 (Red Hat, Inc.) 1333037275
:/usr/lib64/libXv.so.1.0.0 libXv-1.0.5-1.el6.x86_64 (Red Hat, Inc.) 1333036616
:/usr/lib64/libltdl.so.7.2.1 libtool-ltdl-2.2.6-15.5.el6.x86_64 (Red Hat, Inc.) 1333036609
:/usr/lib64/libSM.so.6.0.0 libSM-1.1.0-7.1.el6.x86_64 (Red Hat, Inc.) 1333036595
:/usr/lib64/gstreamer-0.10/libgstplaybin.so gstreamer-plugins-base-0.10.29-1.el6.x86_64 (Red Hat, Inc.) 1333037053
:/usr/lib64/libbrasero-burn.so.0.2.0 brasero-libs-2.28.3-6.el6.x86_64 (Red Hat, Inc.) 1333037055
:/lib64/libexpat.so.1.5.2 expat-2.0.1-9.1.el6.x86_64 (Red Hat, Inc.) 1333036595
:/usr/lib64/libasyncns.so.0.3.1 libasyncns-0.8-1.1.el6.x86_64 (Red Hat, Inc.) 1333036607
:/usr/lib64/libgdk-x11-2.0.so.0.1800.9 gtk2-2.18.9-6.el6.x86_64 (Red Hat, Inc.) 1333036966
:/lib64/libwrap.so.0.7.6 tcp_wrappers-libs-7.6-57.el6.x86_64 (Red Hat, Inc.) 1333036597
:/usr/lib64/gtk-2.0/2.10.0/engines/libclearlooks.so gtk2-engines-2.18.4-5.el6.x86_64 (Red Hat, Inc.) 1333037029
:/lib64/libgobject-2.0.so.0.2200.5 glib2-2.22.5-6.el6.x86_64 (Red Hat, Inc.) 1333036600
:/lib64/libdbus-1.so.3.4.0 dbus-libs-1:1.2.24-5.el6_1.x86_64 (Red Hat, Inc.) 1333036592
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.el6_1.x86_64 (Red Hat, Inc.) 1333036594
:/usr/lib64/libgsf-1.so.114.0.15 libgsf-1.14.15-5.el6.x86_64 (Red Hat, Inc.) 1333036877
:/lib64/libuuid.so.1.3.0 libuuid-2.17.2-12.4.el6.x86_64 (Red Hat, Inc.) 1333036595
:/lib64/libgcc_s-4.4.6-20110824.so.1 libgcc-4.4.6-3.el6.x86_64 (Red Hat, Inc.) 1333036556
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.30-2.el6.noarch (Red Hat, Inc.) 1333036938
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1-1.el6.x86_64 (Red Hat, Inc.) 1333036615
:/usr/lib64/libgstriff-0.10.so.0.20.0 gstreamer-plugins-base-0.10.29-1.el6.x86_64 (Red Hat, Inc.) 1333037053
:/usr/lib64/libtheoradec.so.1.1.3 libtheora-1:1.1.0-2.el6.x86_64 (Red Hat, Inc.) 1333036619
:/lib64/libgthread-2.0.so.0.2200.5 glib2-2.22.5-6.el6.x86_64 (Red Hat, Inc.) 1333036600
:/usr/lib64/gstreamer-0.10/libgstcoreelements.so gstreamer-0.10.29-1.el6.x86_64 (Red Hat, Inc.) 1333036850
:/usr/lib64/libvorbisfile.so.3.3.2 libvorbis-1:1.2.3-4.el6.x86_64 (Red Hat, Inc.) 1333036604
:/usr/lib64/gstreamer-0.10/libgstaudioconvert.so gstreamer-plugins-base-0.10.29-1.el6.x86_64 (Red Hat, Inc.) 1333037053
:/usr/lib64/libbrasero-utils.so.0.2.0 brasero-libs-2.28.3-6.el6.x86_64 (Red Hat, Inc.) 1333037055
:/usr/lib64/libpango-1.0.so.0.2800.1 pango-1.28.1-3.el6_0.5.x86_64 (Red Hat, Inc.) 1333036964
:/usr/lib64/libpulse.so.0.12.2 pulseaudio-libs-0.9.21-13.el6.x86_64 (Red Hat, Inc.) 1333036672
:/usr/lib64/libgstreamer-0.10.so.0.25.0 gstreamer-0.10.29-1.el6.x86_64 (Red Hat, Inc.) 1333036850

environ:
:ORBIT_SOCKETDIR=/tmp/orbit-hhorak
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:TERM=xterm
:SHELL=/bin/bash
:XDG_SESSION_COOKIE=1a4ed510665feb76ca69bd7000000019-1337624248.85544-1249949038
:HISTSIZE=1000
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/hhorak/.gtkrc-1.2-gnome2
:WINDOWID=71303171
:QTDIR=/usr/lib64/qt-3.3
:QTINC=/usr/lib64/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=hhorak
:LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=01;05;37;41:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arj=01;31:*.taz=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.zip=01;31:*.z=01;31:*.Z=01;31:*.dz=01;31:*.gz=01;31:*.lz=01;31:*.xz=01;31:*.bz2=01;31:*.tbz=01;31:*.tbz2=01;31:*.bz=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.rar=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.jpg=01;35:*.jpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.axv=01;35:*.anx=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=01;36:*.au=01;36:*.flac=01;36:*.mid=01;36:*.midi=01;36:*.mka=01;36:*.mp3=01;36:*.mpc=01;36:*.ogg=01;36:*.ra=01;36:*.wav=01;36:*.axa=01;36:*.oga=01;36:*.spx=01;36:*.xspf=01;36:
:GNOME_KEYRING_SOCKET=/tmp/keyring-510cCd/socket
:SSH_AUTH_SOCK=/tmp/keyring-510cCd/socket.ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/3043,unix/unix:/tmp/.ICE-unix/3043
:USERNAME=hhorak
:DESKTOP_SESSION=gnome
:MAIL=/var/spool/mail/hhorak
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/hhorak/bin
:QT_IM_MODULE=xim
:PWD=/home/hhorak
:XMODIFIERS=@im=none
:GDM_KEYBOARD_LAYOUT=us
:LANG=en_US.UTF-8
:GNOME_KEYRING_PID=3034
:GDM_LANG=en_US.UTF-8
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:HOME=/home/hhorak
:SHLVL=2
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:LOGNAME=hhorak
:QTLIB=/usr/lib64/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-qp55ROgr8Z,guid=15c38f224b1a6633fd118a6400000045
:'LESSOPEN=|/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:DISPLAY=:0.0
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-hhorak-P9Y6KB/database
:COLORTERM=gnome-terminal
:OLDPWD=/media/13ef4e99-83a1-4e6a-9790-608d9f2a6452
:_=/usr/bin/brasero

xsession_errors:
:(brasero:4622): Gtk-WARNING **: Attempting to add a widget with type GtkHBox to a GtkAlignment, but as a GtkBin subclass a GtkAlignment can only contain one widget at a time; it already contains a widget of type GtkButton
:(brasero:4622): Gtk-CRITICAL **: gtk_box_pack: assertion `child->parent == NULL' failed
:** (brasero:4622): CRITICAL **: clearlooks_style_draw_box: assertion `width >= -1' failed
:** (brasero:4622): CRITICAL **: clearlooks_style_draw_box: assertion `width >= -1' failed
:** (brasero:4622): CRITICAL **: clearlooks_style_draw_box: assertion `width >= -1' failed
:** (brasero:4622): CRITICAL **: clearlooks_style_draw_box: assertion `width >= -1' failed
:** (brasero:4622): CRITICAL **: clearlooks_style_draw_box: assertion `width >= -1' failed
:** (brasero:4622): CRITICAL **: clearlooks_style_draw_box: assertion `width >= -1' failed
:(brasero:4622): Gtk-WARNING **: Attempting to add a widget with type GtkHBox to a GtkAlignment, but as a GtkBin subclass a GtkAlignment can only contain one widget at a time; it already contains a widget of type GtkButton
:(brasero:4622): Gtk-CRITICAL **: gtk_box_pack: assertion `child->parent == NULL' failed
:(brasero:4622): Gtk-WARNING **: Attempting to add a widget with type GtkHBox to a GtkAlignment, but as a GtkBin subclass a GtkAlignment can only contain one widget at a time; it already contains a widget of type GtkButton
:(brasero:4622): Gtk-CRITICAL **: gtk_box_pack: assertion `child->parent == NULL' failed
:(brasero:4622): Gtk-WARNING **: Attempting to add a widget with type GtkHBox to a GtkAlignment, but as a GtkBin subclass a GtkAlignment can only contain one widget at a time; it already contains a widget of type GtkButton
:(brasero:4622): Gtk-CRITICAL **: gtk_box_pack: assertion `child->parent == NULL' failed
:** (brasero:4622): CRITICAL **: clearlooks_style_draw_box: assertion `width >= -1' failed
:(brasero:4622): Gtk-WARNING **: Attempting to add a widget with type GtkHBox to a GtkAlignment, but as a GtkBin subclass a GtkAlignment can only contain one widget at a time; it already contains a widget of type GtkButton
:(brasero:4622): Gtk-CRITICAL **: gtk_box_pack: assertion `child->parent == NULL' failed
:** (brasero:4622): CRITICAL **: clearlooks_style_draw_box: assertion `width >= -1' failed
:** (brasero:4622): CRITICAL **: clearlooks_style_draw_box: assertion `width >= -1' failed
:** (brasero:4622): CRITICAL **: clearlooks_style_draw_box: assertion `width >= -1' failed
:** (brasero:4622): CRITICAL **: clearlooks_style_draw_box: assertion `width >= -1' failed
:** (brasero:4622): CRITICAL **: clearlooks_style_draw_box: assertion `width >= -1' failed
:brasero: Fatal IO error 11 (Resource temporarily unavailable) on X server :0.0.
:(brasero:4929): Gtk-WARNING **: Attempting to add a widget with type GtkHBox to a GtkAlignment, but as a GtkBin subclass a GtkAlignment can only contain one widget at a time; it already contains a widget of type GtkButton
:(brasero:4929): Gtk-CRITICAL **: gtk_box_pack: assertion `child->parent == NULL' failed
:(brasero:4929): Gtk-WARNING **: Attempting to add a widget with type GtkHBox to a GtkAlignment, but as a GtkBin subclass a GtkAlignment can only contain one widget at a time; it already contains a widget of type GtkButton
:(brasero:4929): Gtk-CRITICAL **: gtk_box_pack: assertion `child->parent == NULL' failed
:(brasero:4929): Gtk-WARNING **: Attempting to add a widget with type GtkHBox to a GtkAlignment, but as a GtkBin subclass a GtkAlignment can only contain one widget at a time; it already contains a widget of type GtkButton
:(brasero:4929): Gtk-CRITICAL **: gtk_box_pack: assertion `child->parent == NULL' failed
:brasero: Fatal IO error 11 (Resource temporarily unavailable) on X server :0.0.
:(brasero:4998): Gtk-WARNING **: Attempting to add a widget with type GtkHBox to a GtkAlignment, but as a GtkBin subclass a GtkAlignment can only contain one widget at a time; it already contains a widget of type GtkButton
:(brasero:4998): Gtk-CRITICAL **: gtk_box_pack: assertion `child->parent == NULL' failed
:(brasero:4998): Gtk-WARNING **: Attempting to add a widget with type GtkHBox to a GtkAlignment, but as a GtkBin subclass a GtkAlignment can only contain one widget at a time; it already contains a widget of type GtkButton
:(brasero:4998): Gtk-CRITICAL **: gtk_box_pack: assertion `child->parent == NULL' failed
:(brasero:4998): Gtk-WARNING **: Attempting to add a widget with type GtkHBox to a GtkAlignment, but as a GtkBin subclass a GtkAlignment can only contain one widget at a time; it already contains a widget of type GtkButton
:(brasero:4998): Gtk-CRITICAL **: gtk_box_pack: assertion `child->parent == NULL' failed
:brasero: Fatal IO error 11 (Resource temporarily unavailable) on X server :0.0.
:(brasero:8148): Gtk-WARNING **: Attempting to add a widget with type GtkHBox to a GtkAlignment, but as a GtkBin subclass a GtkAlignment can only contain one widget at a time; it already contains a widget of type GtkButton
:(brasero:8148): Gtk-CRITICAL **: gtk_box_pack: assertion `child->parent == NULL' failed
:(brasero:8148): Gtk-WARNING **: Attempting to add a widget with type GtkHBox to a GtkAlignment, but as a GtkBin subclass a GtkAlignment can only contain one widget at a time; it already contains a widget of type GtkButton
:(brasero:8148): Gtk-CRITICAL **: gtk_box_pack: assertion `child->parent == NULL' failed
:(brasero:8919): Gtk-WARNING **: Attempting to add a widget with type GtkHBox to a GtkAlignment, but as a GtkBin subclass a GtkAlignment can only contain one widget at a time; it already contains a widget of type GtkButton
:(brasero:8919): Gtk-CRITICAL **: gtk_box_pack: assertion `child->parent == NULL' failed
:(brasero:8919): Gtk-WARNING **: Attempting to add a widget with type GtkHBox to a GtkAlignment, but as a GtkBin subclass a GtkAlignment can only contain one widget at a time; it already contains a widget of type GtkButton
:(brasero:8919): Gtk-CRITICAL **: gtk_box_pack: assertion `child->parent == NULL' failed
:brasero: Fatal IO error 11 (Resource temporarily unavailable) on X server :0.0.
:(brasero:8947): Gtk-WARNING **: Attempting to add a widget with type GtkHBox to a GtkAlignment, but as a GtkBin subclass a GtkAlignment can only contain one widget at a time; it already contains a widget of type GtkButton
:(brasero:8947): Gtk-CRITICAL **: gtk_box_pack: assertion `child->parent == NULL' failed
:brasero: Fatal IO error 11 (Resource temporarily unavailable) on X server :0.0.
:(brasero:8969): Gtk-WARNING **: Attempting to add a widget with type GtkHBox to a GtkAlignment, but as a GtkBin subclass a GtkAlignment can only contain one widget at a time; it already contains a widget of type GtkButton
:(brasero:8969): Gtk-CRITICAL **: gtk_box_pack: assertion `child->parent == NULL' failed
:** (brasero:9011): WARNING **: Couldn't unmount volume in drive: /dev/sr0
:** (brasero:9412): WARNING **: Couldn't unmount volume in drive: /dev/sr0
:(brasero:9583): Gtk-WARNING **: Attempting to add a widget with type GtkHBox to a GtkAlignment, but as a GtkBin subclass a GtkAlignment can only contain one widget at a time; it already contains a widget of type GtkButton
:(brasero:9583): Gtk-CRITICAL **: gtk_box_pack: assertion `child->parent == NULL' failed
:(brasero:9583): Gtk-WARNING **: Attempting to add a widget with type GtkHBox to a GtkAlignment, but as a GtkBin subclass a GtkAlignment can only contain one widget at a time; it already contains a widget of type GtkButton
:(brasero:9583): Gtk-CRITICAL **: gtk_box_pack: assertion `child->parent == NULL' failed
:(brasero:9583): Gtk-WARNING **: Attempting to add a widget with type GtkHBox to a GtkAlignment, but as a GtkBin subclass a GtkAlignment can only contain one widget at a time; it already contains a widget of type GtkButton
:(brasero:9583): Gtk-CRITICAL **: gtk_box_pack: assertion `child->parent == NULL' failed
:brasero: Fatal IO error 11 (Resource temporarily unavailable) on X server :0.0.
Comment 2 Tomáš Bžatek 2012-05-22 11:59:08 EDT
(In reply to comment #0)
> :I had "open file" dialog opened and tried to play a movie in the small
> preview window. I encountered also different errors (cought by brasero):
> :
> :(brasero:9653): Gtk-CRITICAL **: gtk_box_pack: assertion `child->parent
> == NULL' failed
> :brasero: xcb_io.c:176: process_responses: Assertion `!(req &&
> current_request && !(((long) (req->sequence) - (long)
> (current_request)) <= 0))' failed.
> :Aborted (core dumped)
> :
> :
> :(brasero:9911): Gtk-CRITICAL **: gtk_box_pack: assertion `child->parent
> == NULL' failed
> :brasero: Fatal IO error 11 (Resource temporarily unavailable) on X server
> :0.0.
> :
> :
> :I tried to burn data, audio disc or VCD, maybe different errors are related
> to different burn action chosen. But generally, it always crashed when I
> tried to play the preview movie.
> 

I guess you'd see the same issue in any other application allowing media preview within gtk filechooser (if it really was a filechooser and not brasero's special window). May I ask you for a screenshot? Could you test it in some other gtk app, like eog or gimp?

Anyway, we're missing backtrace here (someone says it's an old abrt version you're using).
Comment 3 Honza Horak 2012-05-23 04:33:48 EDT
Created attachment 586279 [details]
screenshot of the file chooser just before crash

(In reply to comment #2)
> I guess you'd see the same issue in any other application allowing media
> preview within gtk filechooser (if it really was a filechooser and not
> brasero's special window). May I ask you for a screenshot? Could you test it
> in some other gtk app, like eog or gimp?

Unfortunately, there is a different preview window in Gimp and no preview for videos in eog. I'd like to test it in other application, but haven't find any other application using preview for videos.
Comment 4 Honza Horak 2012-05-23 04:35:31 EDT
Created attachment 586280 [details]
hopefully better backtrace

(In reply to comment #2)
> Anyway, we're missing backtrace here (someone says it's an old abrt version
> you're using).

Hopefully this is a better one.
Comment 5 RHEL Product and Program Management 2012-07-10 03:59:07 EDT
This request was not resolved in time for the current release.
Red Hat invites you to ask your support representative to
propose this request, if still desired, for consideration in
the next release of Red Hat Enterprise Linux.
Comment 6 RHEL Product and Program Management 2012-07-10 19:08:22 EDT
This request was erroneously removed from consideration in Red Hat Enterprise Linux 6.4, which is currently under development.  This request will be evaluated for inclusion in Red Hat Enterprise Linux 6.4.
Comment 7 RHEL Product and Program Management 2012-09-07 01:26:50 EDT
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated
in the current release, Red Hat is unable to address this
request at this time.

Red Hat invites you to ask your support representative to
propose this request, if appropriate, in the next release of
Red Hat Enterprise Linux.
Comment 8 Jan Kurik 2017-12-06 05:17:29 EST
Red Hat Enterprise Linux 6 is in the Production 3 Phase. During the Production 3 Phase, Critical impact Security Advisories (RHSAs) and selected Urgent Priority Bug Fix Advisories (RHBAs) may be released as they become available.

The official life cycle policy can be reviewed here:

http://redhat.com/rhel/lifecycle

This issue does not meet the inclusion criteria for the Production 3 Phase and will be marked as CLOSED/WONTFIX. If this remains a critical requirement, please contact Red Hat Customer Support to request a re-evaluation of the issue, citing a clear business justification. Note that a strong business justification will be required for re-evaluation. Red Hat Customer Support can be contacted via the Red Hat Customer Portal at the following URL:

https://access.redhat.com/

Note You need to log in before you can comment on or make changes to this bug.